shuffle无法安装VoiceOver Kit 错误代码1701

2013-10-29 02:00:35文章来源:互联网

今天更新了巨浪系统10.9和itunes11.1.2(31)后,新买了一个shuffle4,无法安装voice over kit,显示未知错误代码1701。我用windows版itunes给它装voice over kit就可以,但连上mac就又用不了了(mac自动把启用voice over选项给关掉了)。是不是MAC系统和itunes更新后,shuffle或voice over没有及时更新?盼解决。


你好,请问你的问题解决了吗?我和你一模一样的问题。在win下就可以安装,Mac下始终提示1701,好烦啊!


还没有,等官方解决了~


还没解决,等官方更新了~

 

在 2013-10-29 02:35:58,Moderator <discussionschinese@apple.com> 写道:

 

|

Apple 支持社区

|

Re: shuffle无法安装VoiceOver Kit 错误代码1701

回复者: Moderator 位置:iPod shuffle - 查看完整讨论

 

你好,请问你的问题解决了吗?我和你一模一样的问题。在win下就可以安装,Mac下始终提示1701,好烦啊!

 

这个解决了我的问题

这个对我有帮助

 

通过回复此电子邮件来回复此信息,或者前往 Apple 支持社区 来查看该信息

 

前往 Apple 支持社区 来在 iPod shuffle 中开始新的讨论

 

这封电子邮件来自于 Apple 支持社区。 您也可以更改电子邮件的接收设置,在您的 Apple 支持社区 个人资料。

|

|

© 2013 Apple Inc.

保留所有权利 | 隐私政策 | Apple 支持社区 使用协议 | 苹果技术支持


编辑:ask

友情链接

美女luo体图  | 神秘邀请函  | 我发现了生活中的美  | 暴走漫画装逼表情图片  | 务虚会心得  | 美国队长2  | 尊师名言  | luo美  | 奇艺网免费会员  | 小姿露点  | 驾校招生计划方案  | 骂婊子专用句  | cad2014hztxt  | 寂寞红柳  | 奇艺共享整点  | iphone6s解id锁  |